@font-face
{
    font-family: 'tt2020-Italic';
  src: url('tt2020-Italic.eot');
  src: url('tt2020-Italic.eot?#') format('embedded-opentype'),
      url('tt2020-Italic.woff') format('woff'),
      url('tt2020-Italic.ttf') format('truetype');
}
@font-face
{
    font-family: 'tt2020-Regular';
  src: url('tt2020-Regular.eot');
  src: url('tt2020-Regular.eot?#') format('embedded-opentype'),
      url('tt2020-Regular.woff') format('woff'),
      url('tt2020-Regular.ttf') format('truetype');
}
@font-face
{
    font-family: 'tt2020-TT2020 Style D Italic';
  src: url('tt2020-TT2020 Style D Italic.eot');
  src: url('tt2020-TT2020 Style D Italic.eot?#') format('embedded-opentype'),
      url('tt2020-TT2020 Style D Italic.woff') format('woff'),
      url('tt2020-TT2020 Style D Italic.ttf') format('truetype');
}
@font-face
{
    font-family: 'tt2020-TT2020 Style D';
  src: url('tt2020-TT2020 Style D.eot');
  src: url('tt2020-TT2020 Style D.eot?#') format('embedded-opentype'),
      url('tt2020-TT2020 Style D.woff') format('woff'),
      url('tt2020-TT2020 Style D.ttf') format('truetype');
}
@font-face
{
    font-family: 'tt2020-TT2020 Style B';
  src: url('tt2020-TT2020 Style B.eot');
  src: url('tt2020-TT2020 Style B.eot?#') format('embedded-opentype'),
      url('tt2020-TT2020 Style B.woff') format('woff'),
      url('tt2020-TT2020 Style B.ttf') format('truetype');
}
@font-face
{
    font-family: 'tt2020-TT2020 Style B Italic';
  src: url('tt2020-TT2020 Style B Italic.eot');
  src: url('tt2020-TT2020 Style B Italic.eot?#') format('embedded-opentype'),
      url('tt2020-TT2020 Style B Italic.woff') format('woff'),
      url('tt2020-TT2020 Style B Italic.ttf') format('truetype');
}
@font-face
{
    font-family: 'tt2020-Regular-ASCII';
  src: url('tt2020-Regular-ASCII.eot');
  src: url('tt2020-Regular-ASCII.eot?#') format('embedded-opentype'),
      url('tt2020-Regular-ASCII.woff') format('woff'),
      url('tt2020-Regular-ASCII.ttf') format('truetype');
}
@font-face
{
    font-family: 'tt2020-TT2020 Style G (ASCII)';
  src: url('tt2020-TT2020 Style G (ASCII).eot');
  src: url('tt2020-TT2020 Style G (ASCII).eot?#') format('embedded-opentype'),
      url('tt2020-TT2020 Style G (ASCII).woff') format('woff'),
      url('tt2020-TT2020 Style G (ASCII).ttf') format('truetype');
}
